@media (min-height: 769px) {

.cardsearchname {
font-weight: bold;
font-size: 1.6em;
padding: 13px 5px 0 0;
font-family: Verdana;
margin-left: -1px;
margin-bottom: 9px;
text-align: left;
}

.setrelease{
font-style: italic;
font-family: Verdana;
line-height: 1.3em;
text-align: left;
margin-bottom: 25px;
}

.setrelease i {
margin-right: 2px;
}

.cardsearchdate {
font-size: 0.85em;
margin: 1px 0 -9px;
line-height: 1.6em;
}

.legality {
font-family: Verdana;
font-size: 0.85em;
}

.legality-note {
margin-top: 15px;
font-style: normal;
font-size: 1em;
line-height: 17px;
}

.legality i, .discussion i {
margin-right: 3px;
font-size: 1.0em;
}

.discussion {
font-family: Verdana;
font-size: 0.85em;
font-style: normal;
line-height: 23px;
margin: 10px 0 15px;
padding-bottom: 14px;
border-bottom: double #bbb;
}

.discussion i.fa-comment {
margin-right: 2px;
}

.buycard {
font-family: Verdana;
font-size: 0.9em;
padding-bottom: 13px;
border-bottom: double #bbb;
line-height: 1.5em;
margin-bottom: 15px;
}

.buycard .head {
margin-bottom: -10px;
font-weight: bold;
}

.buycard img {
margin-top: 5px;
margin-bottom: 6px;
margin-right: 2px;
vertical-align: middle;
}

.buycard img.pricethumb {
top: 0px;
position: relative;
float: right;
height: 90px;
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */
}

.buycard img:hover.pricethumb{
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.5s;
}

.sharecard {
font-family: Verdana;
font-size: 0.9em;
line-height: 1.5em;
padding-bottom: 10px;
border-bottom: double #bbb;
margin-bottom: 15px;
}

.sharecard .head {
margin-bottom: -10px;
font-weight: bold;
}

.sharecard textarea.cardurl {
padding: 5px;
width: 267px;
height: 14px;
font-size: 1.1em;
margin: 3px 0 4px 0;
}

.sharecard img {
margin-bottom: -2px;
}

.products {
font-size: 0.85em;
font-family: Verdana;
padding-bottom: 10px;
line-height: 1.5em;
margin-bottom: 15px;
}

.products .head {
font-size: 1.1em;
font-weight: bold;
font-family: Verdana;
}

.products img {
margin-bottom: -5px;
}

.products img.imgitem {
height: 75px;
margin-bottom: 4px;
}

.products .item, .products .item2  {
width: 47%;
position: relative;
float: left;
text-align: center;
padding: 0 4px;
padding-bottom: 14px;
border-bottom: double #bbb;
margin-bottom: 15px;
}

.products p {
margin: 2px 0 -13px;
}

.products img.service {
margin-top: 8px;
margin-bottom: -4px;
}

.products .itemone {
height: 65px;
text-align: center;
}

.products .itemone .img {
float: left;
position: relative;
}

.products .itemone .item {
float: left;
position: absolute;
margin-left: 60px;
margin-top: -5px;
width: 220px;
text-align: left;
}

.products .itemone .item p {
line-height: 25px;
}

.cardsearchdiscuss div {
display: inline-block;
width: 85px;
margin-top: 6px;
margin-bottom: 4px;
}

.cardsearchdiscuss div:nth-child(3) {
margin-right: 8px;
}

.cardsearchdiscuss iframe {
top: 7px;
position: relative;
display: block;
max-width: 100px;
float: left;
display: inline-block;
}

.cardsearchdiscuss iframe.facebook {
max-width: 130px;
}

.cardsearchdiscuss {
padding-bottom: 35px;
}
}




@media (max-height: 768px) {

.cardsearchname {
font-weight: bold;
font-size: 1.15em;
padding: 8px 5px 0 0;
font-family: Verdana;
margin-left: -1px;
margin-bottom: 8px;
text-align: left;
}

.setrelease{
font-size: 0.85em;
font-style: italic;
font-family: Verdana;
line-height: 0.8em;
text-align: left;
margin-bottom: 20px;
}

.setrelease i {
margin-right: 2px;
}

.cardsearchdate {
font-size: 0.85em;
margin: 2px 0 -9px;
line-height: 1.6em;
}

.legality {
font-family: Verdana;
font-size: 0.8em;
margin-bottom: -2px;
}

.legality-note {
margin-top: 9px;
font-style: normal;
font-size: 1em;
line-height: 15px;
}

.legality i, .discussion i {
margin-right: 3px;
font-size: 1.1em;
}

.discussion {
font-family: Verdana;
font-size: 0.8em;
font-style: normal;
line-height: 16px;
margin: 10px 0 8px;
padding-bottom: 9px;
border-bottom: double #bbb;
}

.discussion i.fa-comment {
margin-right: 2px;
}

.buycard {
font-family: Verdana;
font-size: 0.85em;
padding-bottom: 7px;
border-bottom: double #bbb;
line-height: 1.5em;
margin-bottom: 10px;
}

.buycard .head {
margin-bottom: -12px;
font-weight: bold;
font-size: 1.0em;
}

.buycard img {
margin-top: 2px;
margin-bottom: 7px;
margin-right: 2px;
vertical-align: middle;
height: 10px;
}

.buycard img.pricethumb {
top: 0px;
position: relative;
float: right;
height: 74px;
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */
}

.buycard img:hover.pricethumb{
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.5s;
}

.sharecard {
font-family: Verdana;
font-size: 0.4em;
line-height: 1.5em;
padding-bottom: 10px;
border-bottom: double #bbb;
margin-bottom: 11px;
}

.sharecard .head {
margin-top: 13px;
margin-bottom: -9px;
font-weight: bold;
font-size: 2.2em;
}

.sharecard textarea.cardurl {
padding: 5px;
width: 267px;
height: 14px;
font-size: 2.1em;
margin: 10px 0 4px 0;
}

.sharecard img {
margin-bottom: -7px;
height: 25px;
}

.products {
font-size: 0.7em;
font-family: Verdana;
padding-bottom: 10px;
line-height: 1.5em;
margin-bottom: 10px;
}

.products .head {
font-weight: bold;
font-family: Verdana;
font-size: 1.2em;
}

.products img {
margin-bottom: -5px;
}

.products .imgitem {
height: 60px;
margin-bottom: 4px;
}

.products .item, .products .item2  {
width: 46%;
position: relative;
float: left;
text-align: center;
padding: 0 4px;
padding-bottom: 18px;
border-bottom: double #bbb;
margin-bottom: 10px;
}

.products p {
margin: 6px 0 -14px;
}

.products img.service {
margin-top: 4px;
margin-bottom: -4px;
}

.products .itemone {
width: 270px;
height: 65px;
text-align: center;
}

.products .itemone .img {
float: left;
position: relative;
}

.products .itemone .item {
float: left;
position: absolute;
margin-left: 60px;
margin-top: -5px;
width: 220px;
text-align: left;
}

.products .itemone .item p {
line-height: 25px;
}

.cardsearchdiscuss div {
display: inline-block;
width: 85px;
margin-top: 6px;
margin-bottom: 4px;
}

.cardsearchdiscuss div:nth-child(3) {
margin-right: 8px;
}

.cardsearchdiscuss iframe {
top: 2px;
position: relative;
display: block;
max-width: 100px;
float: left;
display: inline-block;
}

.cardsearchdiscuss iframe.facebook {
max-width: 130px;
}

.cardsearchdiscuss {
padding-bottom: 25px;
}
}


.highslide-pkmncontainer {width: 760px; 
}

.card-left {
float: left;
width: 300px;
max-height: 600px;
}

.card-highslide {
width: 418px;
float: right;
}

iframe.pkmncom {
width: 253px;
height: 358px;
border: 0;

}}